Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/21566/?format=api
{
"ob_id": 21566,
"uuid": "b56d4e5a99e44cc483eadb6412710fc2",
"title": "Meteorological Research Institute of MRI/JMA running: experiment rcp85 using the MRI-CGCM3 model.",
"abstract": "Meteorological Research Institute of MRI/JMA running the RCP8.5 (rcp85) experiment using the MRI-CGCM3 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : simulation details.",
"keywords": "CMIP5, WCRP, climate change, MRI, MRI-CGCM3, rcp85, aerosol, atmos, land, landIce, ocean, seaIce, 3hr, 6hr, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}